﻿#cities_wrap > ul {
  width: 970px;
  margin: 0 0 15px 15px;
  display: flex;
  flex-wrap: wrap; }
  #cities_wrap > ul > li {
    display: inline-block; }
    #cities_wrap > ul > li > p {
      margin: 0 15px 10px 0;
      font-size: 1.6rem; }
      #cities_wrap > ul > li > p > a:visited {
        color: #551a8b; }
